__gnu_pbds::detail::select_value_type< Key, Mapped > Struct Template Reference

## Public Types

typedef std::pair< const Key, Mapped > | type

## Detailed Description

### template<typename Key, typename Mapped>
struct __gnu_pbds::detail::select_value_type< Key, Mapped >

Choose value_type to be a key/value pair or just a key.

Definition at line 107 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp